libag_gui.so.4 libag-gui4 #MINVER#
 AG_ActionFn@Base 1.4.1
 AG_ActionOnButtonDown@Base 1.4.1
 AG_ActionOnButtonUp@Base 1.4.1
 AG_ActionOnKey@Base 1.4.1
 AG_ActionOnKeyDown@Base 1.4.1
 AG_ActionOnKeyUp@Base 1.4.1
 AG_ActionSetFlag@Base 1.4.1
 AG_ActionSetInt@Base 1.4.1
 AG_ActionToggleFlag@Base 1.4.1
 AG_ActionToggleInt@Base 1.4.1
 AG_AnimDup@Base 1.4.1
 AG_AnimEmpty@Base 1.4.1
 AG_AnimFrameNew@Base 1.4.1
 AG_AnimFrameToSurface@Base 1.4.1
 AG_AnimFree@Base 1.4.1
 AG_AnimFromPNGs@Base 1.4.1
 AG_AnimIndexed@Base 1.4.1
 AG_AnimNew@Base 1.4.1
 AG_AnimPlay@Base 1.4.1
 AG_AnimRGB@Base 1.4.1
 AG_AnimRGBA@Base 1.4.1
 AG_AnimResize@Base 1.4.1
 AG_AnimSetAlpha@Base 1.4.1
 AG_AnimSetColorKey@Base 1.4.1
 AG_AnimSetFPS@Base 1.4.1
 AG_AnimSetLoop@Base 1.4.1
 AG_AnimSetOrigFPS@Base 1.4.1
 AG_AnimSetPalette@Base 1.4.1
 AG_AnimSetPingPong@Base 1.4.1
 AG_AnimStateDestroy@Base 1.4.1
 AG_AnimStateInit@Base 1.4.1
 AG_AnimStop@Base 1.4.1
 AG_ApplyModifiersASCII@Base 1.4.1
 AG_BestUnit@Base 1.4.1
 AG_BindGlobalKey@Base 1.4.1
 AG_BindGlobalKeyEv@Base 1.4.1
 AG_BoxNew@Base 1.4.1
 AG_BoxSetDepth@Base 1.4.1
 AG_BoxSetHomogenous@Base 1.4.1
 AG_BoxSetLabel@Base 1.4.1
 AG_BoxSetLabelS@Base 1.4.1
 AG_BoxSetPadding@Base 1.4.1
 AG_BoxSetSpacing@Base 1.4.1
 AG_BoxSetType@Base 1.4.1
 AG_ButtonInvertState@Base 1.4.1
 AG_ButtonJustify@Base 1.4.1
 AG_ButtonNew@Base 1.4.1
 AG_ButtonNewFlag16@Base 1.4.1
 AG_ButtonNewFlag32@Base 1.4.1
 AG_ButtonNewFlag8@Base 1.4.1
 AG_ButtonNewFlag@Base 1.4.1
 AG_ButtonNewFn@Base 1.4.1
 AG_ButtonNewInt@Base 1.4.1
 AG_ButtonNewS@Base 1.4.1
 AG_ButtonNewUint16@Base 1.4.1
 AG_ButtonNewUint32@Base 1.4.1
 AG_ButtonNewUint8@Base 1.4.1
 AG_ButtonSetFocusable@Base 1.4.1
 AG_ButtonSetPadding@Base 1.4.1
 AG_ButtonSetRepeatMode@Base 1.4.1
 AG_ButtonSetSticky@Base 1.4.1
 AG_ButtonSurface@Base 1.4.1
 AG_ButtonSurfaceNODUP@Base 1.4.1
 AG_ButtonText@Base 1.4.1
 AG_ButtonTextS@Base 1.4.1
 AG_ButtonValign@Base 1.4.1
 AG_CheckboxNew@Base 1.4.1
 AG_CheckboxNewFlag32@Base 1.4.1
 AG_CheckboxNewFlag@Base 1.4.1
 AG_CheckboxNewFn@Base 1.4.1
 AG_CheckboxNewInt@Base 1.4.1
 AG_CheckboxNewS@Base 1.4.1
 AG_CheckboxSetFromFlags32@Base 1.4.1
 AG_CheckboxSetFromFlags@Base 1.4.1
 AG_CheckboxToggle@Base 1.4.1
 AG_ClearGlobalKeys@Base 1.4.1
 AG_ColorsDestroy@Base 1.4.1
 AG_ColorsGetRGB@Base 1.4.1
 AG_ColorsGetRGBA@Base 1.4.1
 AG_ColorsInit@Base 1.4.1
 AG_ColorsLoad@Base 1.4.1
 AG_ColorsSave@Base 1.4.1
 AG_ColorsSaveDefault@Base 1.4.1
 AG_ColorsSetRGB@Base 1.4.1
 AG_ColorsSetRGBA@Base 1.4.1
 AG_ComboNew@Base 1.4.1
 AG_ComboNewS@Base 1.4.1
 AG_ComboSelect@Base 1.4.1
 AG_ComboSelectPointer@Base 1.4.1
 AG_ComboSelectText@Base 1.4.1
 AG_ComboSetButtonSurface@Base 1.4.1
 AG_ComboSetButtonSurfaceNODUP@Base 1.4.1
 AG_ComboSetButtonText@Base 1.4.1
 AG_ComboSizeHint@Base 1.4.1
 AG_ComboSizeHintPixels@Base 1.4.1
 AG_ConsoleAppendLine@Base 1.4.1
 AG_ConsoleClear@Base 1.4.1
 AG_ConsoleMsg@Base 1.4.1
 AG_ConsoleMsgIcon@Base 1.4.1
 AG_ConsoleMsgPtr@Base 1.4.1
 AG_ConsoleMsgS@Base 1.4.1
 AG_ConsoleNew@Base 1.4.1
 AG_ConsoleSetFont@Base 1.4.1
 AG_ConsoleSetPadding@Base 1.4.1
 AG_CursorFree@Base 1.4.1
 AG_CursorFromXPM@Base 1.4.1
 AG_CursorNew@Base 1.4.1
 AG_DestroyAppMenu@Base 1.4.1
 AG_DestroyFont@Base 1.4.1
 AG_DestroyGUI@Base 1.4.1
 AG_DestroyGUIGlobals@Base 1.4.1
 AG_DestroyGlobalKeys@Base 1.4.1
 AG_DestroyVideo@Base 1.4.1
 AG_DestroyWindowSystem@Base 1.4.1
 AG_DirDlgCancelAction@Base 1.4.1
 AG_DirDlgCheckReadAccess@Base 1.4.1
 AG_DirDlgCheckWriteAccess@Base 1.4.1
 AG_DirDlgNew@Base 1.4.1
 AG_DirDlgNewMRU@Base 1.4.1
 AG_DirDlgOkAction@Base 1.4.1
 AG_DirDlgSetDirectory@Base 1.4.1
 AG_DirDlgSetDirectoryMRU@Base 1.4.1
 AG_DirDlgSetDirectoryS@Base 1.4.1
 AG_DriverClose@Base 1.4.1
 AG_DriverOpen@Base 1.4.1
 AG_DupSurface@Base 1.4.1
 AG_EditableBindASCII@Base 1.4.1
 AG_EditableBindAutoASCII@Base 1.4.1
 AG_EditableBindAutoUTF8@Base 1.4.1
 AG_EditableBindUTF8@Base 1.4.1
 AG_EditableCopyString@Base 1.4.1
 AG_EditableCopyStringUCS4@Base 1.4.1
 AG_EditableDbl@Base 1.4.1
 AG_EditableDupString@Base 1.4.1
 AG_EditableDupStringUCS4@Base 1.4.1
 AG_EditableFlt@Base 1.4.1
 AG_EditableGetCursorPos@Base 1.4.1
 AG_EditableInt@Base 1.4.1
 AG_EditableMapPosition@Base 1.4.1
 AG_EditableMoveCursor@Base 1.4.1
 AG_EditableNew@Base 1.4.1
 AG_EditablePrintf@Base 1.4.1
 AG_EditableSetCursorPos@Base 1.4.1
 AG_EditableSetFltOnly@Base 1.4.1
 AG_EditableSetFont@Base 1.4.1
 AG_EditableSetIntOnly@Base 1.4.1
 AG_EditableSetPassword@Base 1.4.1
 AG_EditableSetStatic@Base 1.4.1
 AG_EditableSetString@Base 1.4.1
 AG_EditableSetStringUCS4@Base 1.4.1
 AG_EditableSetWordWrap@Base 1.4.1
 AG_EditableSizeHint@Base 1.4.1
 AG_EditableSizeHintLines@Base 1.4.1
 AG_EditableSizeHintPixels@Base 1.4.1
 AG_ExecAction@Base 1.4.1
 AG_ExecGlobalKeys@Base 1.4.1
 AG_ExecKeyAction@Base 1.4.1
 AG_ExecMouseAction@Base 1.4.1
 AG_FSpinbuttonAddValue@Base 1.4.1
 AG_FSpinbuttonNew@Base 1.4.1
 AG_FSpinbuttonSelectUnit@Base 1.4.1
 AG_FSpinbuttonSetIncrement@Base 1.4.1
 AG_FSpinbuttonSetMax@Base 1.4.1
 AG_FSpinbuttonSetMin@Base 1.4.1
 AG_FSpinbuttonSetPrecision@Base 1.4.1
 AG_FSpinbuttonSetRange@Base 1.4.1
 AG_FSpinbuttonSetValue@Base 1.4.1
 AG_FSpinbuttonSetWriteable@Base 1.4.1
 AG_FSpinbuttonSizeHint@Base 1.4.1
 AG_FetchFont@Base 1.4.1
 AG_FileDlgAddType@Base 1.4.1
 AG_FileDlgCancelAction@Base 1.4.1
 AG_FileDlgCheckReadAccess@Base 1.4.1
 AG_FileDlgCheckWriteAccess@Base 1.4.1
 AG_FileDlgNew@Base 1.4.1
 AG_FileDlgNewMRU@Base 1.4.1
 AG_FileDlgOkAction@Base 1.4.1
 AG_FileDlgSetDirectory@Base 1.4.1
 AG_FileDlgSetDirectoryMRU@Base 1.4.1
 AG_FileDlgSetDirectoryS@Base 1.4.1
 AG_FileDlgSetFilename@Base 1.4.1
 AG_FileDlgSetFilenameS@Base 1.4.1
 AG_FileDlgSetOptionContainer@Base 1.4.1
 AG_FileOptionDbl@Base 1.4.1
 AG_FileOptionFlt@Base 1.4.1
 AG_FileOptionGet@Base 1.4.1
 AG_FileOptionInt@Base 1.4.1
 AG_FileOptionNewBool@Base 1.4.1
 AG_FileOptionNewDbl@Base 1.4.1
 AG_FileOptionNewFlt@Base 1.4.1
 AG_FileOptionNewInt@Base 1.4.1
 AG_FileOptionNewString@Base 1.4.1
 AG_FileOptionString@Base 1.4.1
 AG_FileSelectorNew@Base 1.4.1
 AG_FileSelectorSetDirectory@Base 1.4.1
 AG_FileSelectorSetFile@Base 1.4.1
 AG_FillRect@Base 1.4.1
 AG_FindUnit@Base 1.4.1
 AG_FindWindow@Base 1.4.1
 AG_FixedDel@Base 1.4.1
 AG_FixedMove@Base 1.4.1
 AG_FixedNew@Base 1.4.1
 AG_FixedPlotterCurve@Base 1.4.1
 AG_FixedPlotterDatum@Base 1.4.1
 AG_FixedPlotterFreeItems@Base 1.4.1
 AG_FixedPlotterNew@Base 1.4.1
 AG_FixedPlotterSetRange@Base 1.4.1
 AG_FixedPut@Base 1.4.1
 AG_FixedSize@Base 1.4.1
 AG_FixedSizeHint@Base 1.4.1
 AG_FontSelectorNew@Base 1.4.1
 AG_FreeCursors@Base 1.4.1
 AG_FreeDetachedWindows@Base 1.4.1
 AG_GLViewButtondownFn@Base 1.4.1
 AG_GLViewButtonupFn@Base 1.4.1
 AG_GLViewDraw@Base 1.4.1
 AG_GLViewDrawFn@Base 1.4.1
 AG_GLViewKeydownFn@Base 1.4.1
 AG_GLViewKeyupFn@Base 1.4.1
 AG_GLViewMotionFn@Base 1.4.1
 AG_GLViewNew@Base 1.4.1
 AG_GLViewOverlayFn@Base 1.4.1
 AG_GLViewReshape@Base 1.4.1
 AG_GLViewScaleFn@Base 1.4.1
 AG_GLViewSizeAllocate@Base 1.4.1
 AG_GLViewSizeHint@Base 1.4.1
 AG_GLViewSizeRequest@Base 1.4.1
 AG_GL_BackupSurfaces@Base 1.4.1
 AG_GL_BlendPixel@Base 1.4.1
 AG_GL_BlitSurface@Base 1.4.1
 AG_GL_BlitSurfaceFlippedGL@Base 1.4.1
 AG_GL_BlitSurfaceFrom@Base 1.4.1
 AG_GL_BlitSurfaceFromGL@Base 1.4.1
 AG_GL_BlitSurfaceGL@Base 1.4.1
 AG_GL_DeleteList@Base 1.4.1
 AG_GL_DeleteTexture@Base 1.4.1
 AG_GL_DrawArrowDown@Base 1.4.1
 AG_GL_DrawArrowLeft@Base 1.4.1
 AG_GL_DrawArrowRight@Base 1.4.1
 AG_GL_DrawArrowUp@Base 1.4.1
 AG_GL_DrawBoxRounded@Base 1.4.1
 AG_GL_DrawBoxRoundedTop@Base 1.4.1
 AG_GL_DrawCircle2@Base 1.4.1
 AG_GL_DrawCircle@Base 1.4.1
 AG_GL_DrawGlyph@Base 1.4.1
 AG_GL_DrawLine@Base 1.4.1
 AG_GL_DrawLineBlended@Base 1.4.1
 AG_GL_DrawLineH@Base 1.4.1
 AG_GL_DrawLineV@Base 1.4.1
 AG_GL_DrawRectBlended@Base 1.4.1
 AG_GL_DrawRectDithered@Base 1.4.1
 AG_GL_DrawRectFilled@Base 1.4.1
 AG_GL_FillRect@Base 1.4.1
 AG_GL_InitContext@Base 1.4.1
 AG_GL_PrepareTexture@Base 1.4.1
 AG_GL_PutPixel32@Base 1.4.1
 AG_GL_PutPixel@Base 1.4.1
 AG_GL_PutPixelRGB@Base 1.4.1
 AG_GL_RenderToSurface@Base 1.4.1
 AG_GL_RestoreSurfaces@Base 1.4.1
 AG_GL_UpdateGlyph@Base 1.4.1
 AG_GL_UpdateTexture@Base 1.4.1
 AG_GL_UploadTexture@Base 1.4.1
 AG_GetRGB@Base 1.4.1
 AG_GetRGBA@Base 1.4.1
 AG_GraphAutoPlace@Base 1.4.1
 AG_GraphEdgeColor@Base 1.4.1
 AG_GraphEdgeColorLabel@Base 1.4.1
 AG_GraphEdgeFind@Base 1.4.1
 AG_GraphEdgeFree@Base 1.4.1
 AG_GraphEdgeLabel@Base 1.4.1
 AG_GraphEdgeLabelS@Base 1.4.1
 AG_GraphEdgeNew@Base 1.4.1
 AG_GraphEdgePopupMenu@Base 1.4.1
 AG_GraphFreeVertices@Base 1.4.1
 AG_GraphNew@Base 1.4.1
 AG_GraphSizeHint@Base 1.4.1
 AG_GraphVertexColorBG@Base 1.4.1
 AG_GraphVertexColorLabel@Base 1.4.1
 AG_GraphVertexFind@Base 1.4.1
 AG_GraphVertexFree@Base 1.4.1
 AG_GraphVertexLabel@Base 1.4.1
 AG_GraphVertexLabelS@Base 1.4.1
 AG_GraphVertexNew@Base 1.4.1
 AG_GraphVertexPopupMenu@Base 1.4.1
 AG_GraphVertexPosition@Base 1.4.1
 AG_GraphVertexSize@Base 1.4.1
 AG_GraphVertexStyle@Base 1.4.1
 AG_HSV2RGB@Base 1.4.1
 AG_HSVPalNew@Base 1.4.1
 AG_IconFromBMP@Base 1.4.1
 AG_IconFromSurface@Base 1.4.1
 AG_IconNew@Base 1.4.1
 AG_IconSetBackgroundFill@Base 1.4.1
 AG_IconSetSurface@Base 1.4.1
 AG_IconSetSurfaceNODUP@Base 1.4.1
 AG_IconSetText@Base 1.4.1
 AG_IconSetTextS@Base 1.4.1
 AG_InitAppMenu@Base 1.4.1
 AG_InitGUI@Base 1.4.1
 AG_InitGUIGlobals@Base 1.4.1
 AG_InitGlobalKeys@Base 1.4.1
 AG_InitGraphics@Base 1.4.1
 AG_InitStaticIcon@Base 1.4.1
 AG_InitStockCursors@Base 1.4.1
 AG_InitVideo@Base 1.4.1
 AG_InitVideoSDL@Base 1.4.1
 AG_InitWindowSystem@Base 1.4.1
 AG_KeyInputCompose@Base 1.4.1
 AG_KeyboardNew@Base 1.4.1
 AG_KeyboardUpdate@Base 1.4.1
 AG_LabelDestroyFormats@Base 1.4.1
 AG_LabelFlagNew@Base 1.4.1
 AG_LabelInitFormats@Base 1.4.1
 AG_LabelJustify@Base 1.4.1
 AG_LabelNew@Base 1.4.1
 AG_LabelNewPolled@Base 1.4.1
 AG_LabelNewPolledMT@Base 1.4.1
 AG_LabelNewS@Base 1.4.1
 AG_LabelSetPadding@Base 1.4.1
 AG_LabelSizeHint@Base 1.4.1
 AG_LabelText@Base 1.4.1
 AG_LabelTextS@Base 1.4.1
 AG_LabelValign@Base 1.4.1
 AG_ListDriverNames@Base 1.4.1
 AG_MFSpinbuttonAddValue@Base 1.4.1
 AG_MFSpinbuttonNew@Base 1.4.1
 AG_MFSpinbuttonSelectUnit@Base 1.4.1
 AG_MFSpinbuttonSetIncrement@Base 1.4.1
 AG_MFSpinbuttonSetMax@Base 1.4.1
 AG_MFSpinbuttonSetMin@Base 1.4.1
 AG_MFSpinbuttonSetPrecision@Base 1.4.1
 AG_MFSpinbuttonSetRange@Base 1.4.1
 AG_MFSpinbuttonSetValue@Base 1.4.1
 AG_MFSpinbuttonSetWriteable@Base 1.4.1
 AG_MPaneNew@Base 1.4.1
 AG_MPaneSetLayout@Base 1.4.1
 AG_MSpinbuttonAddValue@Base 1.4.1
 AG_MSpinbuttonNew@Base 1.4.1
 AG_MSpinbuttonSetIncrement@Base 1.4.1
 AG_MSpinbuttonSetMax@Base 1.4.1
 AG_MSpinbuttonSetMin@Base 1.4.1
 AG_MSpinbuttonSetRange@Base 1.4.1
 AG_MSpinbuttonSetValue@Base 1.4.1
 AG_MSpinbuttonSetWriteable@Base 1.4.1
 AG_MapCursor@Base 1.4.1
 AG_MapPixelIndexedRGB@Base 1.4.1
 AG_MapPixelIndexedRGBA@Base 1.4.1
 AG_MapRGB@Base 1.4.1
 AG_MapRGBA@Base 1.4.1
 AG_MapStockCursor@Base 1.4.1
 AG_MenuAction@Base 1.4.1
 AG_MenuActionKb@Base 1.4.1
 AG_MenuCollapse@Base 1.4.1
 AG_MenuCollapseAll@Base 1.4.1
 AG_MenuDynamicItem@Base 1.4.1
 AG_MenuDynamicItemKb@Base 1.4.1
 AG_MenuExpand@Base 1.4.1
 AG_MenuInt16FlagsMp@Base 1.4.1
 AG_MenuInt32FlagsMp@Base 1.4.1
 AG_MenuInt8BoolMp@Base 1.4.1
 AG_MenuInt8FlagsMp@Base 1.4.1
 AG_MenuIntBoolMp@Base 1.4.1
 AG_MenuIntFlagsMp@Base 1.4.1
 AG_MenuItemFree@Base 1.4.1
 AG_MenuItemFreeChildren@Base 1.4.1
 AG_MenuNew@Base 1.4.1
 AG_MenuNewGlobal@Base 1.4.1
 AG_MenuNode@Base 1.4.1
 AG_MenuSection@Base 1.4.1
 AG_MenuSectionS@Base 1.4.1
 AG_MenuSeparator@Base 1.4.1
 AG_MenuSetIcon@Base 1.4.1
 AG_MenuSetIntBoolMp@Base 1.4.1
 AG_MenuSetIntFlagsMp@Base 1.4.1
 AG_MenuSetLabel@Base 1.4.1
 AG_MenuSetLabelPadding@Base 1.4.1
 AG_MenuSetLabelS@Base 1.4.1
 AG_MenuSetPadding@Base 1.4.1
 AG_MenuSetPollFn@Base 1.4.1
 AG_MenuState@Base 1.4.1
 AG_MenuTool@Base 1.4.1
 AG_MenuToolbar@Base 1.4.1
 AG_MenuUpdateItem@Base 1.4.1
 AG_MouseButtonUpdate@Base 1.4.1
 AG_MouseCursorUpdate@Base 1.4.1
 AG_MouseMotionUpdate@Base 1.4.1
 AG_MouseNew@Base 1.4.1
 AG_NotebookAddTab@Base 1.4.1
 AG_NotebookDelTab@Base 1.4.1
 AG_NotebookNew@Base 1.4.1
 AG_NotebookSelectTab@Base 1.4.1
 AG_NotebookSetPadding@Base 1.4.1
 AG_NotebookSetSpacing@Base 1.4.1
 AG_NotebookSetTabAlignment@Base 1.4.1
 AG_NotebookSetTabFont@Base 1.4.1
 AG_NotebookSetTabVisibility@Base 1.4.1
 AG_NumericalAddValue@Base 1.4.1
 AG_NumericalGetDbl@Base 1.4.1
 AG_NumericalGetFlt@Base 1.4.1
 AG_NumericalGetInt@Base 1.4.1
 AG_NumericalGetUint32@Base 1.4.1
 AG_NumericalNew@Base 1.4.1
 AG_NumericalNewDbl@Base 1.4.1
 AG_NumericalNewDblR@Base 1.4.1
 AG_NumericalNewFlt@Base 1.4.1
 AG_NumericalNewFltR@Base 1.4.1
 AG_NumericalNewInt@Base 1.4.1
 AG_NumericalNewIntR@Base 1.4.1
 AG_NumericalNewS@Base 1.4.1
 AG_NumericalNewSint16@Base 1.4.1
 AG_NumericalNewSint16R@Base 1.4.1
 AG_NumericalNewSint32@Base 1.4.1
 AG_NumericalNewSint32R@Base 1.4.1
 AG_NumericalNewSint8@Base 1.4.1
 AG_NumericalNewSint8R@Base 1.4.1
 AG_NumericalNewUint16@Base 1.4.1
 AG_NumericalNewUint16R@Base 1.4.1
 AG_NumericalNewUint32@Base 1.4.1
 AG_NumericalNewUint32R@Base 1.4.1
 AG_NumericalNewUint8@Base 1.4.1
 AG_NumericalNewUint8R@Base 1.4.1
 AG_NumericalNewUint@Base 1.4.1
 AG_NumericalNewUintR@Base 1.4.1
 AG_NumericalSelectUnit@Base 1.4.1
 AG_NumericalSetIncrement@Base 1.4.1
 AG_NumericalSetMax@Base 1.4.1
 AG_NumericalSetMin@Base 1.4.1
 AG_NumericalSetPrecision@Base 1.4.1
 AG_NumericalSetRange@Base 1.4.1
 AG_NumericalSetUnitSystem@Base 1.4.1
 AG_NumericalSetValue@Base 1.4.1
 AG_NumericalSetWriteable@Base 1.4.1
 AG_NumericalSizeHint@Base 1.4.1
 AG_ObjectIcon@Base 1.4.1
 AG_ObjectSelectorMaskType@Base 1.4.1
 AG_ObjectSelectorNew@Base 1.4.1
 AG_ObjectSelectorSelect@Base 1.4.1
 AG_PackedPixelFlip@Base 1.4.1
 AG_PaneAttachBox@Base 1.4.1
 AG_PaneAttachBoxes@Base 1.4.1
 AG_PaneMoveDivider@Base 1.4.1
 AG_PaneMoveDividerPct@Base 1.4.1
 AG_PaneNew@Base 1.4.1
 AG_PaneResizeAction@Base 1.4.1
 AG_PaneSetDividerWidth@Base 1.4.1
 AG_PaneSetDivisionMin@Base 1.4.1
 AG_PaneSetDivisionPacking@Base 1.4.1
 AG_PixelFormatComparePalettes@Base 1.4.1
 AG_PixelFormatDup@Base 1.4.1
 AG_PixelFormatFree@Base 1.4.1
 AG_PixelFormatIndexed@Base 1.4.1
 AG_PixelFormatRGB@Base 1.4.1
 AG_PixelFormatRGBA@Base 1.4.1
 AG_PixmapAddSurface@Base 1.4.1
 AG_PixmapAddSurfaceCopy@Base 1.4.1
 AG_PixmapAddSurfaceFromBMP@Base 1.4.1
 AG_PixmapAddSurfaceScaled@Base 1.4.1
 AG_PixmapFromBMP@Base 1.4.1
 AG_PixmapFromSurface@Base 1.4.1
 AG_PixmapFromSurfaceCopy@Base 1.4.1
 AG_PixmapFromSurfaceScaled@Base 1.4.1
 AG_PixmapFromTexture@Base 1.4.1
 AG_PixmapNew@Base 1.4.1
 AG_PixmapReplaceSurfaceScaled@Base 1.4.1
 AG_PopTextState@Base 1.4.1
 AG_PopupDestroy@Base 1.4.1
 AG_PopupHide@Base 1.4.1
 AG_PopupNew@Base 1.4.1
 AG_PopupShow@Base 1.4.1
 AG_PopupShowAt@Base 1.4.1
 AG_ProcessKey@Base 1.4.1
 AG_ProcessMouseButtonDown@Base 1.4.1
 AG_ProcessMouseButtonUp@Base 1.4.1
 AG_ProcessMouseMotion@Base 1.4.1
 AG_ProgressBarNew@Base 1.4.1
 AG_ProgressBarNewInt@Base 1.4.1
 AG_ProgressBarPercent@Base 1.4.1
 AG_ProgressBarSetLength@Base 1.4.1
 AG_ProgressBarSetWidth@Base 1.4.1
 AG_PushTextState@Base 1.4.1
 AG_QuitGUI@Base 1.4.1
 AG_RGB2HSV@Base 1.4.1
 AG_RadioAddItem@Base 1.4.1
 AG_RadioAddItemHK@Base 1.4.1
 AG_RadioAddItemHKS@Base 1.4.1
 AG_RadioAddItemS@Base 1.4.1
 AG_RadioClearItems@Base 1.4.1
 AG_RadioItemsFromArray@Base 1.4.1
 AG_RadioNew@Base 1.4.1
 AG_RadioNewFn@Base 1.4.1
 AG_RadioNewInt@Base 1.4.1
 AG_RadioNewUint@Base 1.4.1
 AG_ReadColor@Base 1.4.1
 AG_ReadSurface@Base 1.4.1
 AG_ReadSurfaceFromBMP@Base 1.4.1
 AG_ReadSurfaceFromJPEG@Base 1.4.1
 AG_ReadSurfaceFromPNG@Base 1.4.1
 AG_RedrawOnChange@Base 1.4.1
 AG_RedrawOnTick@Base 1.4.1
 AG_RegisterLabelFormat@Base 1.4.1
 AG_ResizeDisplay@Base 1.4.1
 AG_SDL_BeginEventProcessing@Base 1.4.1
 AG_SDL_BlitSurface@Base 1.4.1
 AG_SDL_CreateCursor@Base 1.4.1
 AG_SDL_EndEventProcessing@Base 1.4.1
 AG_SDL_FreeCursor@Base 1.4.1
 AG_SDL_GenericEventLoop@Base 1.4.1
 AG_SDL_GetCursorVisibility@Base 1.4.1
 AG_SDL_GetDisplaySize@Base 1.4.1
 AG_SDL_GetNextEvent@Base 1.4.1
 AG_SDL_GetPixelFormat@Base 1.4.1
 AG_SDL_ImportSurface@Base 1.4.1
 AG_SDL_InitDefaultCursor@Base 1.4.1
 AG_SDL_PendingEvents@Base 1.4.1
 AG_SDL_PostEventCallback@Base 1.4.1
 AG_SDL_ProcessEvent@Base 1.4.1
 AG_SDL_SetCursor@Base 1.4.1
 AG_SDL_SetCursorVisibility@Base 1.4.1
 AG_SDL_SetRefreshRate@Base 1.4.1
 AG_SDL_Terminate@Base 1.4.1
 AG_SDL_TranslateEvent@Base 1.4.1
 AG_SDL_UnsetCursor@Base 1.4.1
 AG_SamePixelFmt@Base 1.4.1
 AG_ScaleSurface@Base 1.4.1
 AG_ScrollbarNew@Base 1.4.1
 AG_ScrollbarNewDouble@Base 1.4.1
 AG_ScrollbarNewFloat@Base 1.4.1
 AG_ScrollbarNewInt@Base 1.4.1
 AG_ScrollbarNewSint16@Base 1.4.1
 AG_ScrollbarNewSint32@Base 1.4.1
 AG_ScrollbarNewSint8@Base 1.4.1
 AG_ScrollbarNewUint16@Base 1.4.1
 AG_ScrollbarNewUint32@Base 1.4.1
 AG_ScrollbarNewUint8@Base 1.4.1
 AG_ScrollbarNewUint@Base 1.4.1
 AG_ScrollbarSetDecFn@Base 1.4.1
 AG_ScrollbarSetIncFn@Base 1.4.1
 AG_ScrollbarSetIntIncrement@Base 1.4.1
 AG_ScrollbarSetRealIncrement@Base 1.4.1
 AG_ScrollbarSizeHint@Base 1.4.1
 AG_ScrollbarVisible@Base 1.4.1
 AG_ScrollviewNew@Base 1.4.1
 AG_ScrollviewSetIncrement@Base 1.4.1
 AG_ScrollviewSizeHint@Base 1.4.1
 AG_SeparatorNew@Base 1.4.1
 AG_SeparatorSetPadding@Base 1.4.1
 AG_SetAlphaPixels@Base 1.4.1
 AG_SetCursor@Base 1.4.1
 AG_SetDefaultFont@Base 1.4.1
 AG_SetJPEGQuality@Base 1.4.1
 AG_SetPNGInterlacing@Base 1.4.1
 AG_SetRTL@Base 1.4.1
 AG_SetStyle@Base 1.4.1
 AG_SetVideoResizeCallback@Base 1.4.1
 AG_SliderNew@Base 1.4.1
 AG_SliderNewDbl@Base 1.4.1
 AG_SliderNewDblR@Base 1.4.1
 AG_SliderNewFlt@Base 1.4.1
 AG_SliderNewFltR@Base 1.4.1
 AG_SliderNewInt@Base 1.4.1
 AG_SliderNewIntR@Base 1.4.1
 AG_SliderNewSint16@Base 1.4.1
 AG_SliderNewSint16R@Base 1.4.1
 AG_SliderNewSint32@Base 1.4.1
 AG_SliderNewSint32R@Base 1.4.1
 AG_SliderNewSint8@Base 1.4.1
 AG_SliderNewSint8R@Base 1.4.1
 AG_SliderNewUint16@Base 1.4.1
 AG_SliderNewUint16R@Base 1.4.1
 AG_SliderNewUint32@Base 1.4.1
 AG_SliderNewUint32R@Base 1.4.1
 AG_SliderNewUint8@Base 1.4.1
 AG_SliderNewUint8R@Base 1.4.1
 AG_SliderNewUint@Base 1.4.1
 AG_SliderNewUintR@Base 1.4.1
 AG_SliderSetControlSize@Base 1.4.1
 AG_SliderSetIntIncrement@Base 1.4.1
 AG_SliderSetRealIncrement@Base 1.4.1
 AG_SocketBgCircle@Base 1.4.1
 AG_SocketBgPixmap@Base 1.4.1
 AG_SocketBgPixmapNODUP@Base 1.4.1
 AG_SocketBgRect@Base 1.4.1
 AG_SocketFromBMP@Base 1.4.1
 AG_SocketFromSurface@Base 1.4.1
 AG_SocketInsertFn@Base 1.4.1
 AG_SocketInsertIcon@Base 1.4.1
 AG_SocketNew@Base 1.4.1
 AG_SocketOverlayFn@Base 1.4.1
 AG_SocketRemoveFn@Base 1.4.1
 AG_SocketRemoveIcon@Base 1.4.1
 AG_SocketSetPadding@Base 1.4.1
 AG_SpacerNew@Base 1.4.1
 AG_SpinbuttonAddValue@Base 1.4.1
 AG_SpinbuttonNew@Base 1.4.1
 AG_SpinbuttonSetIncrement@Base 1.4.1
 AG_SpinbuttonSetMax@Base 1.4.1
 AG_SpinbuttonSetMin@Base 1.4.1
 AG_SpinbuttonSetRange@Base 1.4.1
 AG_SpinbuttonSetValue@Base 1.4.1
 AG_SpinbuttonSetWriteable@Base 1.4.1
 AG_StatusbarAddLabel@Base 1.4.1
 AG_StatusbarNew@Base 1.4.1
 AG_SurfaceBlendPixel@Base 1.4.1
 AG_SurfaceBlit@Base 1.4.1
 AG_SurfaceConvert@Base 1.4.1
 AG_SurfaceCopy@Base 1.4.1
 AG_SurfaceDup@Base 1.4.1
 AG_SurfaceEmpty@Base 1.4.1
 AG_SurfaceExportBMP@Base 1.4.1
 AG_SurfaceExportJPEG@Base 1.4.1
 AG_SurfaceExportPNG@Base 1.4.1
 AG_SurfaceExportSDL@Base 1.4.1
 AG_SurfaceFree@Base 1.4.1
 AG_SurfaceFromBMP@Base 1.4.1
 AG_SurfaceFromJPEG@Base 1.4.1
 AG_SurfaceFromPNG@Base 1.4.1
 AG_SurfaceFromPixelsRGB@Base 1.4.1
 AG_SurfaceFromPixelsRGBA@Base 1.4.1
 AG_SurfaceFromSDL@Base 1.4.1
 AG_SurfaceIndexed@Base 1.4.1
 AG_SurfaceLock@Base 1.4.1
 AG_SurfaceNew@Base 1.4.1
 AG_SurfaceRGB@Base 1.4.1
 AG_SurfaceRGBA@Base 1.4.1
 AG_SurfaceResize@Base 1.4.1
 AG_SurfaceSetPalette@Base 1.4.1
 AG_SurfaceUnlock@Base 1.4.1
 AG_TTFCloseFont@Base 1.4.1
 AG_TTFDestroy@Base 1.4.1
 AG_TTFFaceFixedWidth@Base 1.4.1
 AG_TTFFindGlyph@Base 1.4.1
 AG_TTFGlyphMetrics@Base 1.4.1
 AG_TTFInit@Base 1.4.1
 AG_TTFOpenFont@Base 1.4.1
 AG_TTFOpenFontFromMemory@Base 1.4.1
 AG_TTFSetFontStyle@Base 1.4.1
 AG_TableAddCol@Base 1.4.1
 AG_TableAddRow@Base 1.4.1
 AG_TableBegin@Base 1.4.1
 AG_TableCompareCells@Base 1.4.1
 AG_TableDeselectAllCols@Base 1.4.1
 AG_TableDeselectAllRows@Base 1.4.1
 AG_TableDeselectRow@Base 1.4.1
 AG_TableEnd@Base 1.4.1
 AG_TableFreeCell@Base 1.4.1
 AG_TableInitCell@Base 1.4.1
 AG_TableNew@Base 1.4.1
 AG_TableNewPolled@Base 1.4.1
 AG_TablePrintCell@Base 1.4.1
 AG_TableRedrawCells@Base 1.4.1
 AG_TableRowSelected@Base 1.4.1
 AG_TableSaveASCII@Base 1.4.1
 AG_TableSelectAllCols@Base 1.4.1
 AG_TableSelectAllRows@Base 1.4.1
 AG_TableSelectRow@Base 1.4.1
 AG_TableSetCellClickFn@Base 1.4.1
 AG_TableSetCellDblClickFn@Base 1.4.1
 AG_TableSetColClickFn@Base 1.4.1
 AG_TableSetColDblClickFn@Base 1.4.1
 AG_TableSetColHeight@Base 1.4.1
 AG_TableSetColMin@Base 1.4.1
 AG_TableSetColumnAction@Base 1.4.1
 AG_TableSetDefaultColWidth@Base 1.4.1
 AG_TableSetPollInterval@Base 1.4.1
 AG_TableSetPopup@Base 1.4.1
 AG_TableSetRowClickFn@Base 1.4.1
 AG_TableSetRowDblClickFn@Base 1.4.1
 AG_TableSetRowHeight@Base 1.4.1
 AG_TableSetSelectionColor@Base 1.4.1
 AG_TableSetSelectionMode@Base 1.4.1
 AG_TableSetSeparator@Base 1.4.1
 AG_TableSizeHint@Base 1.4.1
 AG_TableSort@Base 1.4.1
 AG_TextAlign@Base 1.4.1
 AG_TextCacheDestroy@Base 1.4.1
 AG_TextCacheGet@Base 1.4.1
 AG_TextCacheNew@Base 1.4.1
 AG_TextClearGlyphCache@Base 1.4.1
 AG_TextDestroy@Base 1.4.1
 AG_TextEditFloat@Base 1.4.1
 AG_TextEditString@Base 1.4.1
 AG_TextError@Base 1.4.1
 AG_TextErrorS@Base 1.4.1
 AG_TextFontLookup@Base 1.4.1
 AG_TextFontPct@Base 1.4.1
 AG_TextFontPts@Base 1.4.1
 AG_TextInfo@Base 1.4.1
 AG_TextInfoS@Base 1.4.1
 AG_TextInit@Base 1.4.1
 AG_TextInitGlyphCache@Base 1.4.1
 AG_TextMsg@Base 1.4.1
 AG_TextMsgS@Base 1.4.1
 AG_TextParseFontSpec@Base 1.4.1
 AG_TextPromptOptions@Base 1.4.1
 AG_TextPromptString@Base 1.4.1
 AG_TextRenderGlyphMiss@Base 1.4.1
 AG_TextRenderUCS4@Base 1.4.1
 AG_TextRenderf@Base 1.4.1
 AG_TextSize@Base 1.4.1
 AG_TextSizeMulti@Base 1.4.1
 AG_TextSizeMultiUCS4@Base 1.4.1
 AG_TextSizeUCS4@Base 1.4.1
 AG_TextTmsg@Base 1.4.1
 AG_TextTmsgS@Base 1.4.1
 AG_TextWarning@Base 1.4.1
 AG_TextWarningS@Base 1.4.1
 AG_TextboxNew@Base 1.4.1
 AG_TextboxNewS@Base 1.4.1
 AG_TextboxPrintf@Base 1.4.1
 AG_TextboxSetFont@Base 1.4.1
 AG_TextboxSetLabel@Base 1.4.1
 AG_TextboxSetLabelS@Base 1.4.1
 AG_TextboxSetWordWrap@Base 1.4.1
 AG_TitlebarNew@Base 1.4.1
 AG_TlistAdd@Base 1.4.1
 AG_TlistAddHead@Base 1.4.1
 AG_TlistAddHeadS@Base 1.4.1
 AG_TlistAddPtr@Base 1.4.1
 AG_TlistAddPtrHead@Base 1.4.1
 AG_TlistAddS@Base 1.4.1
 AG_TlistClear@Base 1.4.1
 AG_TlistComparePtrs@Base 1.4.1
 AG_TlistComparePtrsAndClasses@Base 1.4.1
 AG_TlistCompareStrings@Base 1.4.1
 AG_TlistDel@Base 1.4.1
 AG_TlistDeselect@Base 1.4.1
 AG_TlistDeselectAll@Base 1.4.1
 AG_TlistFindByIndex@Base 1.4.1
 AG_TlistFindPtr@Base 1.4.1
 AG_TlistFindText@Base 1.4.1
 AG_TlistFirstItem@Base 1.4.1
 AG_TlistLastItem@Base 1.4.1
 AG_TlistNew@Base 1.4.1
 AG_TlistNewPolled@Base 1.4.1
 AG_TlistRestore@Base 1.4.1
 AG_TlistScrollToEnd@Base 1.4.1
 AG_TlistScrollToStart@Base 1.4.1
 AG_TlistSelect@Base 1.4.1
 AG_TlistSelectAll@Base 1.4.1
 AG_TlistSelectPtr@Base 1.4.1
 AG_TlistSelectText@Base 1.4.1
 AG_TlistSelectedItem@Base 1.4.1
 AG_TlistSelectedItemPtr@Base 1.4.1
 AG_TlistSetChangedFn@Base 1.4.1
 AG_TlistSetCompareFn@Base 1.4.1
 AG_TlistSetDblClickFn@Base 1.4.1
 AG_TlistSetIcon@Base 1.4.1
 AG_TlistSetItemHeight@Base 1.4.1
 AG_TlistSetPopup@Base 1.4.1
 AG_TlistSetPopupFn@Base 1.4.1
 AG_TlistSetRefresh@Base 1.4.1
 AG_TlistSizeHint@Base 1.4.1
 AG_TlistSizeHintLargest@Base 1.4.1
 AG_TlistSizeHintPixels@Base 1.4.1
 AG_TlistUniq@Base 1.4.1
 AG_ToolbarButton@Base 1.4.1
 AG_ToolbarButtonIcon@Base 1.4.1
 AG_ToolbarDeselect@Base 1.4.1
 AG_ToolbarDeselectAll@Base 1.4.1
 AG_ToolbarNew@Base 1.4.1
 AG_ToolbarRow@Base 1.4.1
 AG_ToolbarSelect@Base 1.4.1
 AG_ToolbarSelectAll@Base 1.4.1
 AG_ToolbarSelectOnly@Base 1.4.1
 AG_ToolbarSeparator@Base 1.4.1
 AG_TreetblAddCol@Base 1.4.1
 AG_TreetblAddRow@Base 1.4.1
 AG_TreetblClearRows@Base 1.4.1
 AG_TreetblCollapseRow@Base 1.4.1
 AG_TreetblDelRow@Base 1.4.1
 AG_TreetblDeselectCol@Base 1.4.1
 AG_TreetblDeselectColID@Base 1.4.1
 AG_TreetblDeselectRow@Base 1.4.1
 AG_TreetblExpandRow@Base 1.4.1
 AG_TreetblNew@Base 1.4.1
 AG_TreetblRestoreRows@Base 1.4.1
 AG_TreetblSelectAll@Base 1.4.1
 AG_TreetblSelectCol@Base 1.4.1
 AG_TreetblSelectColID@Base 1.4.1
 AG_TreetblSelectRow@Base 1.4.1
 AG_TreetblSelectedRow@Base 1.4.1
 AG_TreetblSetColHeight@Base 1.4.1
 AG_TreetblSetExpanderCol@Base 1.4.1
 AG_TreetblSetRefreshRate@Base 1.4.1
 AG_TreetblSetSortCol@Base 1.4.1
 AG_TreetblSetSortMode@Base 1.4.1
 AG_TreetblSizeHint@Base 1.4.1
 AG_UComboNew@Base 1.4.1
 AG_UComboNewPolled@Base 1.4.1
 AG_UComboSizeHint@Base 1.4.1
 AG_UComboSizeHintPixels@Base 1.4.1
 AG_UnbindGlobalKey@Base 1.4.1
 AG_UnitCelsius@Base 1.4.1
 AG_UnitFahrenheit@Base 1.4.1
 AG_UnitFormat@Base 1.4.1
 AG_UnitRankine@Base 1.4.1
 AG_UnitReaumur@Base 1.4.1
 AG_UnmapAllCursors@Base 1.4.1
 AG_UnmapCursor@Base 1.4.1
 AG_UnregisterLabelFormat@Base 1.4.1
 AG_UnsetCursor@Base 1.4.1
 AG_ViewAttach@Base 1.4.1
 AG_ViewCapture@Base 1.4.1
 AG_ViewDetach@Base 1.4.1
 AG_WM_BackgroundPopupMenu@Base 1.4.1
 AG_WM_CommitWindowFocus@Base 1.4.1
 AG_WM_GetPrefPosition@Base 1.4.1
 AG_WM_LimitWindowToDisplaySize@Base 1.4.1
 AG_WM_LimitWindowToView@Base 1.4.1
 AG_WM_MouseMotion@Base 1.4.1
 AG_WidgetBind@Base 1.4.1
 AG_WidgetBindMp@Base 1.4.1
 AG_WidgetBlitGL@Base 1.4.1
 AG_WidgetBlitSurfaceFlippedGL@Base 1.4.1
 AG_WidgetBlitSurfaceGL@Base 1.4.1
 AG_WidgetCopyBinding@Base 1.4.1
 AG_WidgetCopyString@Base 1.4.1
 AG_WidgetDisable@Base 1.4.1
 AG_WidgetDouble@Base 1.4.1
 AG_WidgetDraw@Base 1.4.1
 AG_WidgetEnable@Base 1.4.1
 AG_WidgetFind@Base 1.4.1
 AG_WidgetFindFocused@Base 1.4.1
 AG_WidgetFindPoint@Base 1.4.1
 AG_WidgetFindRect@Base 1.4.1
 AG_WidgetFloat@Base 1.4.1
 AG_WidgetFocus@Base 1.4.1
 AG_WidgetForwardFocus@Base 1.4.1
 AG_WidgetFreeResourcesGL@Base 1.4.1
 AG_WidgetHiddenRecursive@Base 1.4.1
 AG_WidgetHide@Base 1.4.1
 AG_WidgetInheritDraw@Base 1.4.1
 AG_WidgetInheritSizeAllocate@Base 1.4.1
 AG_WidgetInheritSizeRequest@Base 1.4.1
 AG_WidgetInt@Base 1.4.1
 AG_WidgetMapSurface@Base 1.4.1
 AG_WidgetParseSizeSpec@Base 1.4.1
 AG_WidgetPointer@Base 1.4.1
 AG_WidgetRegenResourcesGL@Base 1.4.1
 AG_WidgetReplaceSurface@Base 1.4.1
 AG_WidgetScrollDelta@Base 1.4.1
 AG_WidgetSensitive@Base 1.4.1
 AG_WidgetSetDouble@Base 1.4.1
 AG_WidgetSetFloat@Base 1.4.1
 AG_WidgetSetFocusable@Base 1.4.1
 AG_WidgetSetInt@Base 1.4.1
 AG_WidgetSetPointer@Base 1.4.1
 AG_WidgetSetSint16@Base 1.4.1
 AG_WidgetSetSint32@Base 1.4.1
 AG_WidgetSetSint8@Base 1.4.1
 AG_WidgetSetUint16@Base 1.4.1
 AG_WidgetSetUint32@Base 1.4.1
 AG_WidgetSetUint8@Base 1.4.1
 AG_WidgetSetUint@Base 1.4.1
 AG_WidgetShow@Base 1.4.1
 AG_WidgetShownRecursive@Base 1.4.1
 AG_WidgetSint16@Base 1.4.1
 AG_WidgetSint32@Base 1.4.1
 AG_WidgetSint8@Base 1.4.1
 AG_WidgetSizeAlloc@Base 1.4.1
 AG_WidgetSizeReq@Base 1.4.1
 AG_WidgetString@Base 1.4.1
 AG_WidgetSurface@Base 1.4.1
 AG_WidgetUint16@Base 1.4.1
 AG_WidgetUint32@Base 1.4.1
 AG_WidgetUint8@Base 1.4.1
 AG_WidgetUint@Base 1.4.1
 AG_WidgetUnfocus@Base 1.4.1
 AG_WidgetUpdateCoords@Base 1.4.1
 AG_WindowAttach@Base 1.4.1
 AG_WindowCloseGenEv@Base 1.4.1
 AG_WindowCycleFocus@Base 1.4.1
 AG_WindowDetach@Base 1.4.1
 AG_WindowDetachGenEv@Base 1.4.1
 AG_WindowFocus@Base 1.4.1
 AG_WindowFocusAtPos@Base 1.4.1
 AG_WindowFocusNamed@Base 1.4.1
 AG_WindowHide@Base 1.4.1
 AG_WindowHideGenEv@Base 1.4.1
 AG_WindowMaximize@Base 1.4.1
 AG_WindowMinimize@Base 1.4.1
 AG_WindowNew@Base 1.4.1
 AG_WindowNewNamed@Base 1.4.1
 AG_WindowNewNamedS@Base 1.4.1
 AG_WindowRestoreGeometry@Base 1.4.1
 AG_WindowSaveGeometry@Base 1.4.1
 AG_WindowSetBottomBorder@Base 1.4.1
 AG_WindowSetCaption@Base 1.4.1
 AG_WindowSetCaptionS@Base 1.4.1
 AG_WindowSetCloseAction@Base 1.4.1
 AG_WindowSetGeometryAligned@Base 1.4.1
 AG_WindowSetGeometryAlignedPct@Base 1.4.1
 AG_WindowSetGeometryRect@Base 1.4.1
 AG_WindowSetMinSize@Base 1.4.1
 AG_WindowSetMinSizePct@Base 1.4.1
 AG_WindowSetPadding@Base 1.4.1
 AG_WindowSetPosition@Base 1.4.1
 AG_WindowSetSideBorders@Base 1.4.1
 AG_WindowSetSpacing@Base 1.4.1
 AG_WindowSetVisibility@Base 1.4.1
 AG_WindowShow@Base 1.4.1
 AG_WindowUnmaximize@Base 1.4.1
 AG_WindowUnminimize@Base 1.4.1
 AG_WriteColor@Base 1.4.1
 AG_WriteSurface@Base 1.4.1
 AG_XCFLoad@Base 1.4.1
 agAngleUnits@Base 1.4.1
 agAppMenu@Base 1.4.1
 agAppMenuLock@Base 1.4.1
 agAppMenuWin@Base 1.4.1
 agAreaUnits@Base 1.4.1
 agBlendFuncNames@Base 1.4.1
 agBoxClass@Base 1.4.1
 agBuiltinFontCount@Base 1.4.1
 agBuiltinFonts@Base 1.4.1
 agButtonClass@Base 1.4.1
 agCapacitanceUnits@Base 1.4.1
 agCheckboxClass@Base 1.4.1
 agColorNames@Base 1.4.1
 agColorSchemeVer@Base 1.4.1
 agColors@Base 1.4.1
 agComboClass@Base 1.4.1
 agCompositionMap@Base 1.4.1
 agCompositionMapSize@Base 1.4.1
 agConsoleClass@Base 1.4.1
 agCurrentUnits@Base 1.4.1
 agDefaultFaceBitmap@Base 1.4.1
 agDefaultFaceFT@Base 1.4.1
 agDefaultFont@Base 1.4.1
 agDirDlgClass@Base 1.4.1
 agDriverClass@Base 1.4.1
 agDriverGLX@Base 1.4.1
 agDriverList@Base 1.4.1
 agDriverListSize@Base 1.4.1
 agDriverMwClass@Base 1.4.1
 agDriverOps@Base 1.4.1
 agDriverSDLFB@Base 1.4.1
 agDriverSDLGL@Base 1.4.1
 agDriverSw@Base 1.4.1
 agDriverSwClass@Base 1.4.1
 agDrivers@Base 1.4.1
 agEMFUnits@Base 1.4.1
 agEditableClass@Base 1.4.1
 agFSpinbuttonClass@Base 1.4.1
 agFileDlgClass@Base 1.4.1
 agFileSelectorClass@Base 1.4.1
 agFixedClass@Base 1.4.1
 agFixedPlotterClass@Base 1.4.1
 agFocusRaisedColorShift@Base 1.4.1
 agFocusSunkColorShift@Base 1.4.1
 agFontClass@Base 1.4.1
 agFontMinimal@Base 1.4.1
 agFontMinimal_Data@Base 1.4.1
 agFontSelectorClass@Base 1.4.1
 agFontVera@Base 1.4.1
 agFontVera_Data@Base 1.4.1
 agFreetypeInited@Base 1.4.1
 agFrequencyUnits@Base 1.4.1
 agGLViewClass@Base 1.4.1
 agGUI@Base 1.4.1
 agGUIClasses@Base 1.4.1
 agGlyphGC@Base 1.4.1
 agGraphClass@Base 1.4.1
 agHSVPalClass@Base 1.4.1
 agHighColorShift@Base 1.4.1
 agIconClass@Base 1.4.1
 agIconClose@Base 1.4.1
 agIconCtrlKey@Base 1.4.1
 agIconDirectory@Base 1.4.1
 agIconDoc@Base 1.4.1
 agIconDocImport@Base 1.4.1
 agIconDown@Base 1.4.1
 agIconGear@Base 1.4.1
 agIconLeftButton@Base 1.4.1
 agIconLoad@Base 1.4.1
 agIconMagnifier@Base 1.4.1
 agIconMidButton@Base 1.4.1
 agIconRightButton@Base 1.4.1
 agIconSave@Base 1.4.1
 agIconSmallArrowRight@Base 1.4.1
 agIconSymLink@Base 1.4.1
 agIconTrash@Base 1.4.1
 agIconUp@Base 1.4.1
 agIconWinClose@Base 1.4.1
 agIconWinMaximize@Base 1.4.1
 agIconWinMinimize@Base 1.4.1
 agIconWindow@Base 1.4.1
 agIdentityUnit@Base 1.4.1
 agInductanceUnits@Base 1.4.1
 agInputDeviceClass@Base 1.4.1
 agInputDevices@Base 1.4.1
 agJPEGQuality@Base 1.4.1
 agKUnits@Base 1.4.1
 agKeySyms@Base 1.4.1
 agKeyboardClass@Base 1.4.1
 agKeymapASCII@Base 1.4.1
 agKeymapLATIN1@Base 1.4.1
 agKeymapUTF8@Base 1.4.1
 agLabelClass@Base 1.4.1
 agLengthUnits@Base 1.4.1
 agLightUnits@Base 1.4.1
 agLowColorShift@Base 1.4.1
 agMFSpinbuttonClass@Base 1.4.1
 agMPaneClass@Base 1.4.1
 agMSpinbuttonClass@Base 1.4.1
 agMassUnits@Base 1.4.1
 agMenuClass@Base 1.4.1
 agMenuViewClass@Base 1.4.1
 agMetabolicExpenditureUnits@Base 1.4.1
 agMouseClass@Base 1.4.1
 agNofocusRaisedColorShift@Base 1.4.1
 agNofocusSunkColorShift@Base 1.4.1
 agNotebookClass@Base 1.4.1
 agNotebookTabClass@Base 1.4.1
 agNumericalClass@Base 1.4.1
 agObjectSelectorClass@Base 1.4.1
 agPNGInterlacing@Base 1.4.1
 agPaneClass@Base 1.4.1
 agPercentageUnits@Base 1.4.1
 agPixmapClass@Base 1.4.1
 agPowerUnits@Base 1.4.1
 agPrefScrollbarSize@Base 1.4.1
 agPressureUnits@Base 1.4.1
 agProgressBarClass@Base 1.4.1
 agRTL@Base 1.4.1
 agRadioClass@Base 1.4.1
 agRenderingContext@Base 1.4.1
 agResistanceTC1Units@Base 1.4.1
 agResistanceTC2Units@Base 1.4.1
 agResistanceUnits@Base 1.4.1
 agScrollbarClass@Base 1.4.1
 agScrollviewClass@Base 1.4.1
 agSeparatorClass@Base 1.4.1
 agSliderClass@Base 1.4.1
 agSocketClass@Base 1.4.1
 agSpeedUnits@Base 1.4.1
 agSpinbuttonClass@Base 1.4.1
 agStatusbarClass@Base 1.4.1
 agStyleDefault@Base 1.4.1
 agSubstanceAmountUnits@Base 1.4.1
 agSurfaceFmt@Base 1.4.1
 agSurfaceVer@Base 1.4.1
 agTableClass@Base 1.4.1
 agTemperatureUnits@Base 1.4.1
 agTextFontAscent@Base 1.4.1
 agTextFontDescent@Base 1.4.1
 agTextFontHeight@Base 1.4.1
 agTextFontLineSkip@Base 1.4.1
 agTextLock@Base 1.4.1
 agTextState@Base 1.4.1
 agTextboxClass@Base 1.4.1
 agTimeOps_SDL@Base 1.4.1
 agTimeUnits@Base 1.4.1
 agTitlebarClass@Base 1.4.1
 agTlistClass@Base 1.4.1
 agToolbarClass@Base 1.4.1
 agTreetblClass@Base 1.4.1
 agUComboClass@Base 1.4.1
 agUnitGroupNames@Base 1.4.1
 agUnitGroups@Base 1.4.1
 agVacuumUnits@Base 1.4.1
 agVideoUnits@Base 1.4.1
 agView@Base 1.4.1
 agVolumeUnits@Base 1.4.1
 agWidgetClass@Base 1.4.1
 agWidgetDetachQ@Base 1.4.1
 agWindowBotBorderDefault@Base 1.4.1
 agWindowClass@Base 1.4.1
 agWindowDetachQ@Base 1.4.1
 agWindowFocused@Base 1.4.1
 agWindowSideBorderDefault@Base 1.4.1
 agWindowToFocus@Base 1.4.1
 agnKeySyms@Base 1.4.1
 agnUnitGroups@Base 1.4.1
 modMasks@Base 1.4.1
